Subject: [PATCH 00/16]: sfc: Cleanup requested by Andrew Morton

From: Ben Hutchings <[email-masked]>
Date: Fri, 16 May 2008 21:10:06 +0100

The following patch series addresses most of the style issues raised by
Andrew Morton in <[email-masked]>.
We intend to deal with the remaining issues later.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.